<script setup lang="ts"></script>

<template>
  <main class="container-fluid">
    <header>
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="font-zh-small-regular breadcrumb-item">
            <a href="#">系統管理</a>
          </li>
          <li
            aria-current="page"
            class="font-zh-small-regular breadcrumb-item active"
          >
            業務擔當導入
          </li>
        </ol>
      </nav>
      <div class="d-flex justify-content-end w-100">
        <img
          alt="header-illustration"
          class="header-illustration"
          src="@/assets/images/header-illustration.svg"
        />
      </div>
      <div class="function-group">
        <div class="display-info">
          <h3 class="font-zh-h3">業務擔當導入</h3>
        </div>
      </div>
    </header>
    <div class="single-operation-board card">
      <form>
        <div class="card-body">
          <div class="row">
            <div class="col-12">
              <div class="row align-items-end">
                <div class="col-3">
                  <div class="input-item">
                    <p class="font-zh-p-medium">導入檔案</p>
                    <input id="formFile" class="form-control" type="file" />
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12">
              <div class="row justify-content-center">
                <div class="col-3">
                  <div class="d-grid gap-2">
                    <button
                      class="btn btn-outline-large font-zh-button d-flex justify-content-center align-items-center"
                      type="button"
                      @click="$router.push('/home')"
                    >
                      <p>離開</p>
                    </button>
                  </div>
                </div>
                <div class="col-3">
                  <div class="d-grid gap-2">
                    <button
                      class="btn btn-large-secondary font-zh-button d-flex justify-content-center align-items-center"
                      type="submit"
                    >
                      <p>儲存</p>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
    </div>
  </main>
</template>

<style lang="scss" scoped>
/** style */
</style>
